; Please don't edit this file.
; Use the OPTIONS screen to set this stuff!
Port=COM9
Baud=0
BInt=55
CInt=1
KW2Delay=30
WSC=00000
IMP=000
RedCPU1=0
RedCPU2=1
KP2Time=25
LimitColor=0
Shop=
PrintMargin=4
ForceK=0
Size=10
